Please make sure you read Rules! and DO NOT upload/post any illegal softwares or Pirated Material , Thank you for understanding :)
  1. CarLabImmo

  2. AUTO-CHIPS

  3. Ecu-Service



Problem with GDS2 versions above 9.1.01001
02-02-2019, 23:51 PM, (This post was last modified: 02-02-2019, 23:57 PM by BrainBT.)
Post: #1
KOpel  Problem with GDS2 versions above 9.1.01001
Hello everybody. 
I am new in the House smile

I downloaded and installed Tis2Web correctly und succesfully. I also can install GDS2 from Tis2Web, wich gives me version 9.1.xxxxx.

I see all around people using version 11, version 19, etc.... but I can't get running with a valid license any of them.
I always follow the steps, GDS2, GDS2 Java, Tis2Web Proxy... also tryied to "renew lease" like with the 9.xx version but then GDS displays an error and then shuts off  (error "sTagUncaughtExceptionMSG")

Someone could help me?

Ah... and I can't install any newer deliverable, besides what comes with Tis2web und GDS2 (cars till 2012)
It seems fine when installing the packages, but when the program restarts shows no package installed, und it's very strange because under the windows shows "GDS2 9.1.xxxx GM Global 2018" for example, but then it's like empty...

Thanks in advance...  yes
Quote this message in a reply
03-02-2019, 06:00 AM, (This post was last modified: 03-02-2019, 16:20 PM by mattydr67.)
Post: #2
RE: Problem with GDS2 versions above 9.1.01001
What I undetstood from your post is that you have GTis v32 installed. Also you installed Tech2win ( you didn't mentioned which version you did ) and GDS2 the latest version 19.x.xxxxx 
All versions after 9.x.xxxxx (the one that you can install it by GTis v32) you cannot lease it by GTis
To lease it its not for free.
Good luck
Quote this message in a reply
[+] 1 user says Thank You to mattydr67 for this post
03-02-2019, 08:39 AM,
Post: #3
RE: Problem with GDS2 versions above 9.1.01001
(03-02-2019, 06:00 AM)mattydr67 Wrote:  What I undetstood from your post is that you have GTis v32 installed. Also you installed Tec2win ( you didn't mentioned which version you did ) and GDS2 the latest version 19.x.xxxxx 
All versions after 9.x.xxxxx (the one that you can install it by GTis v32) you cannot lease it by GTis
To lease it its not for free.
Good luck

Thank you. That solves almost all my questions. I thought I was doing something wrong. Yes I have managed to install Tech2Win and unlock it.
Quote this message in a reply
03-02-2019, 16:23 PM, (This post was last modified: 03-02-2019, 16:29 PM by mattydr67.)
Post: #4
RE: Problem with GDS2 versions above 9.1.01001
Yes any Tech2win versions  including the last one (v3.332) it can be leased by Gtis v32 or you can use a specific crack which give you lease for ever no need to use Gtis v32 to do this job.
But for Security Acces you will need Gtis v32 even you have the lease forever.
GDS2 can installed with leas for ever ( the lease is not count down ) but I hered that there are functions that don't works - I don't use this solution so I cannot confirm this
Another solution is a lease for ever but the lease is count down (100% as official) - I am using this solution and never had any issues.
And there is the official solution - you need to creat an account and pay the subscription. You will have one year lease but in every mounth you need to release it online.
Good luck
Quote this message in a reply
[+] 1 user says Thank You to mattydr67 for this post
03-02-2019, 16:51 PM, (This post was last modified: 03-02-2019, 16:52 PM by BrainBT.)
Post: #5
RE: Problem with GDS2 versions above 9.1.01001
(03-02-2019, 16:23 PM)mattydr67 Wrote:  Yes any Tech2win versions  including the last one (v3.332) it can be leased by Gtis v32 or you can use a specific crack which give you lease for ever no need to use Gtis v32 to do this job.
But for Security Acces you will need Gtis v32 even you have the lease forever.
GDS2 can installed with leas for ever ( the lease is not count down ) but I hered that there are functions that don't works - I don't use this solution so I cannot confirm this
Another solution is a lease for ever but the lease is count down (100% as official) - I am using this solution and never had any issues.
And there is the official solution - you need to creat an account and pay the subscription. You will have one year lease but in every mounth you need to release it online.
Good luck

I have downloaded a VM GDS2 installation of 2016, but only runs under VM Player versions that are only supported for 64 bit operating windows 7 or 8. I think the last version compatible with win 32 bits is 6.xxx and that version didn't work with the package.


Now my question is, can I have a Tis2web v32 installed on a win7 64 bit Laptop?
Quote this message in a reply
03-02-2019, 17:12 PM, (This post was last modified: 04-02-2019, 04:26 AM by mattydr67.)
Post: #6
RE: Problem with GDS2 versions above 9.1.01001
If you have windows 7 X64 in your lappy why don't you try to install it and we will generate activation for it.
Or do you have windows 7 X86?
Tech2win in windows 7 X64 - yes
GDS2 19.x.xxxxx in windows 7 X64 - yes
Global Tis v32 in windows 7 X64 - I don't know.
Global Tis v32 needs Internet explorer version 7 or 8 and Java versions ( I am.using v6.26 or v7.17 )
Tis2web is online version and it works in any versions of windows
Good luck
Quote this message in a reply
[+] 1 user says Thank You to mattydr67 for this post
03-02-2019, 20:32 PM,
Post: #7
RE: Problem with GDS2 versions above 9.1.01001
(03-02-2019, 17:12 PM)mattydr67 Wrote:  Global Tis v32 needs Internet explorer version 7 or 8 and Java versions ( I am.using v6.26 and v7.17 )

why 2 different versions?
Quote this message in a reply
04-02-2019, 04:33 AM, (This post was last modified: 04-02-2019, 04:34 AM by mattydr67.)
Post: #8
RE: Problem with GDS2 versions above 9.1.01001
You have to use one of them not both in same time. This two versions I tested in years and both if them are working 100% with GTis.
You can choose any of them.
Good luck
Quote this message in a reply
[+] 1 user says Thank You to mattydr67 for this post
04-02-2019, 17:13 PM, (This post was last modified: 04-02-2019, 17:21 PM by BrainBT.)
Post: #9
RE: Problem with GDS2 versions above 9.1.01001
So, I have two MDI's, one version I, the other version II

MDI 1 works perfect on Windows 7 64bit and under VW Machine GDS 2 2016 (Russian Windows XP ). I can perform all diagnostics with GDS2 in VM or Tech2Win in normal Windows.

MDI 2 works perfect on Windows 7 64 bits when using Tech2Win but... under VW Machine , I detect and connect with the MDI manager without problems, BUT GDS2 don't. The "diagnostic tool selection window" in GDS2 shows, when disconnected, the simbol "X" all over it (like unavaliable). When I connect it (all this under this GDS tool selection window), the diagnostic tool changes fom "X" to the "forbidden symbol" all over it. It seems GDS2 recognises it but somehow says like "forbidden" . Both MDI and MDI2 are the same version, set first to default and then recovered with the same version in the running MDI Manager.

Any ideas?
Quote this message in a reply
04-02-2019, 17:44 PM, (This post was last modified: 04-02-2019, 17:44 PM by mattydr67.)
Post: #10
RE: Problem with GDS2 versions above 9.1.01001
Long time ago I tried to use GDS2 in VMware. After of fails I give it up and I installed it in native windows.
I don't remember whic was the last GDS2 version that works under XP. As I know all goes to Windows 7 or 10.
Also I have just a genuine MDI not a MDI2
Please share some pics to see your issue to understand better.
Good luck
Quote this message in a reply


Possibly Related Threads...
Thread Author Replies Views Last Post
KOpel Mokka B1517 Problem Marcinek 4 306 08-04-2019, 09:19 AM
Last Post: Koira
KOpel MDI problem mpautoservis 7 1,866 04-02-2019, 19:06 PM
Last Post: BrainBT
KVauxhall Zafira B tpms problem 6447858 6 322 11-01-2019, 01:19 AM
Last Post: 6447858
  OPCOM problem conecting CrossMan 17 1,343 04-11-2018, 17:49 PM
Last Post: dil6222
KVauxhall Solved ✔ ZAFIRA B ACCELERATION PROBLEM spanaz1 5 617 23-05-2018, 04:27 AM
Last Post: spanaz1
KVauxhall ZAFIRA CLUSTER PROBLEM. spanaz1 10 1,458 16-05-2018, 06:25 AM
Last Post: spanaz1
  Tech2 180v problem ltujustas 1 449 20-04-2018, 01:55 AM
Last Post: robertbeam26
KOpel OPCOM problem phalemi24 9 2,337 02-03-2018, 19:51 PM
Last Post: mattydr67
  Mdiag lite problem kayags5 2 760 13-01-2018, 22:18 PM
Last Post: kayags5
  Gds2 davea149 0 668 13-12-2017, 22:25 PM
Last Post: davea149

Forum Jump:


Users browsing this thread:
1 Guest(s)

Return to TopReturn to Content